Aufgrund der Veränderungen in Android ist SRT AppGuard nicht mit Android 5.0 Lollipop kompatibel. Wir versuchen dieses Problem zu lösen und so schnell wie möglich ein Update für SRT AppGuard zur Verfügung zu stellen. Jedoch können wir aktuell noch nicht abschätzen, ob eine Anpassung möglich ist und wann mit einem Update gerechnet werden kann.

Falls Sie Ihr Gerät noch nicht aktualisiert haben, empfehlen wir mit dem Update zu warten, da es ansonsten zu Problemen mit den überwachten Anwendungen kommt.

In der Zwischenzeit stellen wir ein Update für SRT AppGuard (2.2.7) zur Verfügung. Mit dieser Version lässt sich die Überwachung aller Apps in den Einstellungen deaktivieren. Dies macht es möglich die Apps wieder zu benutzen (jedoch mit allen geforderten Berechtigungen).